RubyGems Navigation menu

bugherd-api 0.0.3

BugherdAPI wrapper

Versions:

  1. 0.0.3 - August 29, 2011 (10 ko)
  2. 0.0.2 - August 24, 2011 (9,5 ko)
  3. 0.0.1 - August 23, 2011 (9,5 ko)

Dépendances de Runtime (2):

Dépendances de Development (4):

  • bundler ~> 1.0.0
  • jeweler ~> 1.6.4
  • rcov >= 0
  • rspec ~> 2.3.0
  • Propriétaires:

    Auteurs:

    • Rafael George

    Total de contrôle SHA 256:

    e46b86e75b4eab35c5e3c1348aaaa540ebf120fb8cf679cb57f3024771e4d44b

    Total de téléchargements 9 291

    Pour cette version 3 774

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licences:

    aucune

    Version de Ruby requise: None

    Liens: